using CommunityToolkit.Maui.Views;

namespace GMCabsDriverAssistantSolution.Views;

public partial class LoginErrorAlertDialogPage : Popup
{
	public LoginErrorAlertDialogPage()
	{
		InitializeComponent();
	}

    private async void OkButton_Clicked(object sender, EventArgs e)
    {
        await Shell.Current.GoToAsync($"//{nameof(LoginPage)}");
        //Dismiss(null);
    }
}